<!DOCTYPE HTML>
<!DOCTYPE html>
<!DOCTYPE html>
<html>
	<head>
		<meta name="author" content="Aidan Bigornia">
		<title>Web Page</title>
	</head>
	<body>
		<h1>This is h1</h1>
		<h2>This is h2</h2>
		<h2>This is another h2</h2>
		<h2>This is yet another h2</h2>
		<h3>This is h3</h3>
		<h3>This is another h3</h3>
		<h4>This is h4</h4>
		<hr>
		<p>This is a paragraph</p>
		<p>
			Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
			tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
			quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
			consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
			cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
			proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
		</p>
		<ol type=a>
			<li>Samgyupsal</li>
			<li>Lechon</li>
			<li>Sinigang</li>
			<li>Pizza</li>
		</ol>

		<ul>
			<li>List Item 1</li>
			<ol>
				<li>Sub Item 1</li>
				<li>Sub Item 2</li>
			</ol>
			<li>Alak</li>
		</ul>
		<!-- comment -->
		</body>
</html>		
